/*Google Fonts*/
body{
	font-family: 'Poppins', sans-serif;
	font-family: 'Roboto', sans-serif;
}

/*CSS RESET*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*NAV style*/
/*1rem = 16pixels*/
nav{

	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid grey;
	list-style-type: none;

}

nav .nav, nav .nav-logo{
	margin: 0.5rem;
	display: inline;
}

/*Intro Section*/
#intro{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;

	/*padding: 2rem 10% 10% 3rem*/

	text-align: center;

}

#intro h2, #intro p{
	margin-bottom: 1rem;

}

#intro button{
	background-color: #c2195b;
	color: white;
	font-weight: bold;

	border-radius: 25px;
	font-size: 1rem;

	padding: 1rem;
}

/*succeed info section*/
#succeed-info{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;

}

#succeed-info h2{
	margin-bottom: 1rem;
}

#succeed-info h3{
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card{
/*allows the card to appear beside each other  */
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	
	margin-left: 0.5rem;
	margin-right: 0.5rem;

}



#pre-footer{
	background-color: #2E4053;
	color: white;
		
	

}

#pre-footer h3,{
	text-align: center;
	margin-bottom: 0.5rem;



}

#pre-footer div{
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 20%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	
	padding-top: 1rem;
	font-size: 14px;

}

div h3, div p{
	padding: 4px;
}




/*Adds design to the footer*/
footer{
	text-align: center;
	padding: 1rem;


}

footer span{
	margin-left: 0.5rem;
	margin-right: 0.5rem;


}






